.pr_tit3{text-align:left;margin:auto;width:60%;}
.pr_tem{font-family:oswald,arial,sans-serif;font-size:24px;margin-top:30px;margin-bottom:10px}
.pr_enl2{padding-left:10px;margin-bottom:10px;}
.pr_enl{padding-left:4px;background-color:rgba(0,49,165,0.5);color:white;font-weight:bold;padding-top:5px;padding-bottom:5px;}

.pr_enl:hover{background-color:rgba(0,20,100,1);animation-name:x9;animation-duration:0.3s}

@keyframes x9{
from{background-color:rgba(0,49,165,0.5);}
to{background-color:rgba(0,20,100,1);}
}
.rowc{

	font-size:18px;
	margin-top:20px;
	/*border-bottom:1px orange solid;*/
}
.rowc_c{

}
.colc,.colc_c{
	display:inline-block;
	vertical-align:middle;
}
.pdftable{
	width:80%;
	margin:auto;
	color:rgba(0,23,98,1);
}
.fitimg{
	width:100%;
}
.rowc2{
	padding-top:15px;
	padding-bottom:15px;
	margin-top:10px;
	/*border-bottom:1px black solid;*/

}
.rowc2:hover{
	background-color:rgba(0,0,255,.05);
	animation-name:x2;
	animation-duration:0.5s;

}
.rowc_c_dl{
	width:10%;
	display:inline-block;
	vertical-align:top;
}
.colc0{
	font-weight:bold;
	width:20%;
}
.colc1{
	width:30%;

}
.colc2{
	width:40%;

}
.colc{
	padding:1%;
}

.rowc_c{
	width:80%;
	display:inline-block;
	vertical-align:top;
	padding-left:5%;
	padding-right:5%;
}
.downimgh{
	margin-top:-100%;
	opacity:0;
	
}
.downimgh:hover{
	opacity:1;
}
.downimgh:hover{
	animation-name:x1;
	animation-duration:0.5s;
}
@keyframes x1{
	from{opacity:0;}
	to{opacity:1;}
}
@keyframes x2{
	from{background-color:rgba(255,255,255,0);}
	to{background-color:rgba(0,0,255,.05);
}
}
@media screen and (max-width: 400px){
.pr_tit3{width:100%;}
}
